img {
	max-width: 100%;
	height: auto;
}

h2{
	font-size: 170%;
	font-family: "dnp-shuei-mgothic-std", sans-serif;
	font-weight: 600;
	font-style: normal;
}
h3{
	font-family: "dnp-shuei-mgothic-std", sans-serif;
	font-weight: 600;
	font-style: normal;
}
.esanimals{
	background-image: url(images/es_bg01.png),url(images/es_bg02.png),url(images/es_bg05.png),url(images/es_bg06.png);
	background-position: 0 0,right 0,0 bottom,right bottom;
	background-repeat: no-repeat;
	background-size: 300px auto,300px auto,140px auto,160px auto;
	background-attachment: fixed;
}

@media screen and (max-width: 1300px) {
	.esanimals{background-size: 200px auto,200px auto,100px auto,100px auto;}

	h1#ztlogo{
		max-width: 80%;
	}
}

@media screen and (max-width: 1100px) {
	.esanimals{background:none;}
}
.wrap980{
	max-width: 980px;
	box-sizing: border-box;
	padding:  0 10px;
	margin: 0 auto;}

#ztlogo{
	margin: 0 auto 20px;
	width: 660px;
	height: auto;
}
.mb0 {
	margin-bottom: 0px !important;
}

.mb10 {
	margin-bottom: 10px !important;
}

.mb20 {
	margin-bottom: 20px !important;
}

.mb30 {
	margin-bottom: 30px !important;
}

.mb40 {
	margin-bottom: 40px !important;
}

.mb60 {
	margin-bottom: 60px !important;
}

.mb90 {
	margin-bottom: 90px !important;
}

.mb120 {
	margin-bottom: 120px !important;
}

.mr20 {
	margin-right: 20px;
}

.mr40 {
	margin-right: 40px;
}

.pd0 {
	padding: 0px !important;
}

.pd20 {
	padding: 0 20px;
}

.pd30 {
	padding: 30px 0;
}

.pd60 {
	padding: 60px 0;
}

.flexwrap,
.flex {
	display: flex;
	flex-wrap: wrap;
}

.flex-b,
.flex-3,
.flex-2 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.flex-2-c,
.flex-2 li,
.flex-2-c .flex-2 li {
	width: 48%;
	margin-bottom: 20px;
}


.flex-3 li,
.flex-2-c .flex-3 li {
	width: 30%;
	margin-bottom: 20px;
}

.flex30 {
	width: 28%;
}

.flex40 {
	width: 38%;
}

.flex50 {
	width: 50%;
}

.flex60 {
	width: 58%;
}

.flex70 {
	width: 67%;
}

.flex-2-c li {
	width: 100%;
}

.alc {
	align-items: center;
}

.jcc {
	justify-content: center;
}

.reverse {
	flex-direction: row-reverse;
}

.es_icons li{
	width: 15%;
	text-align: center;
	font-size: 90%;
}
.es_icons li a{
	text-decoration: none;
	display: block;
}
img.es_maruicon{
	width:150px;
	height:150px;
	object-fit:cover;
	border-radius:50%;
	border: 3px solid #FFF;
	transition: .4s;
}
a:hover img.es_maruicon{
	transform: scale(1.05);
	border: 3px solid #43b68d;
}

img.maru2{
	object-position:-20px 0px;
}
img.maru3{
	object-position:0 0;
}
img.maru4{
	object-position:-65px 0;
}
.animalinfo{
	margin-bottom: 20px;
}
.z_catch{
	color: #43b68d;
	font-weight: bold;
}
.animalinfo h3{
	margin: 5px 0 0 0;

}
.es_btn-buy img{
	width: 200px;
	height: auto;
}
.esicon{
	width: 60px;
	display: block;
	margin-right: 14px;
}
.z_info {
	background-color: #ccebe0;
	border-radius: 10px;
	margin-bottom: 10px;
	display: flex;
	line-height: 1.2;
}
.z_info h4{
	background-color: #43b68d;
	color: #FFF;
	padding: 4px 20px;
	border-radius: 10px 0 0 10px;
	margin: 0 0 0 0;
	min-width: 90px;
	text-align: center;
	display: flex;
	align-items: center;
}

.z_info p{
	padding: 4px 14px;
	font-size: 90%;
	line-height: 1.5;
	display: flex;
	align-items: center;
}
.ul-align-center{
    display: flex;
    align-items: center;
    flex-direction: column;
  }
@media screen and (min-width: 768px) {
	.sp_only {
		display: none;
	}
	.pc_reverse {
		flex-direction: row-reverse;
	}
}

@media screen and (max-width: 767px) {

	.wrap980{
		width: 100%;
		box-sizing: border-box;
		padding: 0 10px;
	}

	h2{
		font-size: 150%;
	}

	.flex-b {
		flex-direction: column;
	}

	.flex-2-c,
	.flex-3 li,
	.flex30,
	.flex40,
	.flex50,
	.flex60,
	.flex70 {
		width: 100%;
	}

	.mb40,
	.mb30 {
		margin-bottom: 10px !important;
	}

	.mb60,
	.mb90,
	.mb120 {
		margin-bottom: 30px !important;
	}

	.footsns {
		width: 100%;
		box-sizing: border-box;
		text-align: center;
		background: url(images/follow.png) center 0 no-repeat;
		padding-top: 40px;
	}

	#footmenu {
		display: none;
	}

	#footer .w980 {
		display: flex;
		flex-wrap: wrap;
	}

	.footsns {
		-webkit-order: 2;
		order: 2;
	}

	.footinfo {
		-webkit-order: 1;
		order: 1;
	}
	.es_icons{
		flex-direction: row;
	}
	.es_icons li{
		width: 30%;
		text-align: center;
		font-size: 90%;
	}

	img.es_maruicon{
		width:100px;
		height:100px;
		display: block;
	}
	img.maru4{
		object-position:-30px 0;
	}
	.animalinfo .flex30 {
		text-align: center;
	}
	.animalinfo .flex30 img{
		width: 30%;
		margin: 0 auto;
	}
}



.animalinfo .flex30 img {
	transform: rotate(7deg);
	animation: anim_s 5s infinite;
  }
  
  @keyframes anim_s {
	50% {
	  transform: rotate(-7deg);
	}
	100% {
	  transform: rotate(7deg);
	}
  }